.flex_column.av-4soe77-7e2fb0ce87052e050b59522691301032{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jjk24a4k-8cca6474eb6435a223f46a1fdfbd87fb{
padding-bottom:10px;
}
body .av-special-heading.av-jjk24a4k-8cca6474eb6435a223f46a1fdfbd87fb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jjk24a4k-8cca6474eb6435a223f46a1fdfbd87fb .av-subheading{
font-size:15px;
}

.flex_column.av-37ehsz-c253bbe3814d4a6fd4dcb2376b2a03cd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jjk23slv-c3a22a67a2a51717f16c75b5181c3a6e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jjk23slv-c3a22a67a2a51717f16c75b5181c3a6e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jlxisafr-b53885069a5bc6597fed0faeb294a6ee img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jlxisafr-b53885069a5bc6597fed0faeb294a6ee .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

